{
  "common": {
    "about": "Thông Tin",
    "email": "Email",
    "password": "Mật khẩu",
    "repeat-password-short": "Repeat",
    "repeat-password": "Repeat the password",
    "new-password": "Mật khẩu mới",
    "repeat-new-password": "Nhập lại mật khẩu mới",
    "username": "Tên đăng nhập",
    "nickname": "Nickname",
    "save": "Lưu",
    "close": "Close",
    "cancel": "Hủy",
    "create": "Tạo mới",
    "change": "Thay đổi",
    "confirm": "Confirm",
    "reset": "Khôi phục",
    "language": "Ngôn Ngữ",
    "version": "Phiên bản",
    "pin": "Gắn lên",
    "unpin": "Gỡ ra",
    "edit": "Chỉnh sửa",
    "restore": "Khôi phục",
    "delete": "Xóa",
    "null": "Null",
    "share": "Chia sẻ",
    "archive": "Lưu trữ",
    "basic": "Cơ bản",
    "admin": "Admin",
    "explore": "Khám phá",
    "sign-in": "Đăng nhập",
    "sign-up": "Sign up",
    "sign-out": "Đăng xuất",
    "back-to-home": "Về trang chủ",
    "type": "Kiểu",
    "shortcuts": "Lối tắt",
    "title": "Tên",
    "filter": "Bộ lọc",
    "tags": "Thẻ",
    "yourself": "Chính bạn",
    "archived-at": "Lưu trữ lúc",
    "changed": "đã thay đổi",
    "update-on": "Cập nhật",
    "fold": "Fold",
    "expand": "Expand",
    "image": "Image",
    "link": "Link",
    "vacuum": "Vacuum",
    "select": "Select"
  },
  "slogan": "An open-source, self-hosted memo hub with knowledge management and socialization.",
  "auth": {
    "signup-as-host": "Đăng ký như chủ nhân",
    "host-tip": "Bạn đang đăng ký với tư cách chủ nhân của trang web này.",
    "not-host-tip": "Nếu chưa có tài khoản, bạn cần phải liên hệ chủ nhân của trang web."
  },
  "sidebar": {
    "daily-review": "Đánh giá hàng ngày",
    "resources": "Tài nguyên",
    "setting": "Cài đặt",
    "archived": "Lưu trữ"
  },
  "daily-review": {
    "oops-nothing": "Oops, chẳng có gì ở đây cả."
  },
  "resources": {
    "description": "Xem toàn bộ tài nguyên của trang web. ví dụ hình ảnh",
    "no-resources": "Không có tài nguyên.",
    "fetching-data": "đang tải dữ liệu...",
    "upload": "Tải lên",
    "preview": "Xem trước",
    "copy-link": "Sao chép",
    "delete-resource": "Xóa tài nguyên",
    "warning-text": "Bạn có chắc chắn xóa tài nguyên này không? HÀNH ĐỘNG KHÔNG THỂ KHÔI PHỤC❗",
    "linked-amount": "Số memo đã liên kết",
    "rename": "đổi tên",
    "clear-unused-resources": "Xóa tài nguyên không sử dụng",
    "warning-text-unused": "Bạn có chắc chắn xóa những tài nguyên không sử dụng này không? HÀNH ĐỘNG KHÔNG THỂ KHÔI PHỤC❗",
    "no-unused-resources": "Không có tài nguyên không sử dụng"
  },
  "archived": {
    "archived-memos": "Memo đã lưu trữ",
    "no-archived-memos": "Không có memo nào cả.",
    "fetching-data": "đang tải dữ liệu..."
  },
  "editor": {
    "editing": "Đang chỉnh sửa...",
    "cancel-edit": "Cancel Edit",
    "save": "Lưu",
    "placeholder": "Bất cứ gì bạn đang nghĩ...",
    "only-image-supported": "Chỉ hỗ trợ hình ảnh.",
    "cant-empty": "Nội dung không thể trống",
    "local": "Local",
    "resources": "Resources",
    "name": "Name"
  },
  "memo": {
    "view-detail": "Xem chi tiết",
    "copy": "Sao chép",
    "visibility": {
      "private": "Private",
      "protected": "Protected",
      "public": "Public"
    }
  },
  "memo-list": {
    "fetching-data": "đang tải dữ liệu...",
    "fetch-more": "Nhấp vào đây để tìm nạp thêm"
  },
  "shortcut-list": {
    "shortcut-title": "Tên lối tắt",
    "create-shortcut": "Tạo lối tắt",
    "edit-shortcut": "Chỉnh sửa lối tắt",
    "eligible-memo": "memo đạt chuẩn",
    "fill-previous": "Vui lòng nhập vào giá trị của bộ lọc trước đó",
    "title-required": "Tiêu đề là bắt buộc",
    "value-required": "Giá trị bộ lọc là bắt buộc"
  },
  "filter": {
    "new-filter": "Bộ lọc mới",
    "type": {
      "tag": "Tag",
      "type": "Type",
      "text": "Text",
      "display-time": "Display Time",
      "visibility": "Visibility"
    },
    "operator": {
      "contains": "Chứa",
      "not-contains": "Không chứa",
      "is": "Là",
      "is-not": "không phải",
      "before": "Trước",
      "after": "sau"
    },
    "value": {
      "not-tagged": "Không có thẻ",
      "linked": "Có links"
    }
  },
  "tag-list": {
    "tip-text": "Nhập `#tag` để tạo mới"
  },
  "search": {
    "quickly-filter": "Lọc nhanh"
  },
  "setting": {
    "my-account": "Tài khoản",
    "preference": "Sở thích",
    "member": "Thành viên",
    "member-list": "Danh sách thành viên",
    "system": "hệ thống",
    "account-section": {
      "title": "Thông tin tài khoản",
      "update-information": "Cập nhật thông tin",
      "change-password": "Đổi mật khẩu"
    },
    "preference-section": {
      "theme": "Chủ đề",
      "default-memo-visibility": "Chế độ memo mặc định",
      "enable-folding-memo": "Enable folding memo",
      "editor-font-style": "Thay đổi font cho trình soạn thảo",
      "mobile-editor-style": "Vị trí editor trên mobile",
      "default-memo-sort-option": "Memo display time",
      "created_ts": "tạo thời gian",
      "updated_ts": "Thời gian cập nhật"
    },
    "member-section": {
      "create-a-member": "Tạo thành viên"
    },
    "system-section": {
      "server-name": "Server Name",
      "customize-server": {
        "title": "Customize Server",
        "default": "Default is memos",
        "icon-url": "Icon URL"
      },
      "database-file-size": "Kích thước tệp cơ sở dữ liệu",
      "allow-user-signup": "Cho phép người dùng đăng ký",
      "additional-style": "Phong cách bổ sung",
      "additional-script": "Tập lệnh bổ sung",
      "additional-style-placeholder": "Mã css bổ sung",
      "additional-script-placeholder": "Mã JavaScript bổ sung"
    }
  },
  "amount-text": {
    "memo_one": "MEMO",
    "memo_other": "MEMO",
    "tag_one": "THẺ",
    "tag_other": "THẺ",
    "day_one": "NGÀY",
    "day_other": "NGÀY"
  },
  "message": {
    "no-memos": "Không có memo nào 🌃",
    "memos-ready": "Tất cả memo ở đây rồi 🎉",
    "restored-successfully": "Đã khôi phục thành công",
    "memo-updated-datetime": "Memo đã thay đổi ngày giờ tạo.",
    "invalid-created-datetime": "Ngày giờ tạo không hợp lệ.",
    "change-memo-created-time": "Thay đổi thời gian tạo memo",
    "memo-not-found": "Không tìm thấy memo.",
    "fill-all": "Vui lòng nhập tất cả các mục.",
    "new-password-not-match": "Mật khẩu mới không giống nhau.",
    "image-load-failed": "Tải ảnh bị lỗi",
    "fill-form": "Hãy điền đầy đủ nội dung của form",
    "login-failed": "Đăng nhập thất bại",
    "signup-failed": "Đăng ký thất bại",
    "user-not-found": "Không tìm thấy người dùng này",
    "password-not-match": "Passwords do not match.",
    "password-changed": "Mật khẩu đã được thay đổi",
    "private-only": "Memo này có trạng thái riêng tư.",
    "copied": "Đã sao chép",
    "succeed-copy-content": "Đã sao chép nội dung memo thành công.",
    "succeed-copy-link": "Succeed to copy link to clipboard.",
    "change-resource-filename": "Thay đổi tên tệp tài nguyên",
    "resource-filename-updated": "Tên tệp tài nguyên đã thay đổi.",
    "invalid-resource-filename": "Tên tệp không hợp lệ.",
    "click-to-save-the-image": "Bấm để lưu hình ảnh",
    "generating-the-screenshot": "Đang tạo ảnh chụp màn hình ...",
    "count-selected-resources": "Total selected",
    "too-short": "Too short",
    "too-long": "Too long",
    "not-allow-space": "Don't allow space",
    "not-allow-chinese": "Don't allow chinese",
    "succeed-vacuum-database": "Succeed to vacuum database",
    "succeed-update-additional-style": "Succeed to update additional style",
    "succeed-copy-resource-link": "Succeed to copy resource link to clipboard",
    "succeed-update-customized-profile": "Succeed to update customized profile",
    "succeed-update-additional-script": "Succeed to update additional script",
    "update-succeed": "Update succeed"
  },
  "days": {
    "monday": "thứ hai",
    "mon": "T2",
    "tuesday": "thứ ba",
    "tue": "T3",
    "wednesday": "thứ tư",
    "wed": "T4",
    "thursday": "thứ năm",
    "thu": "T5",
    "friday": "thứ sáu",
    "fri": "T6",
    "saturday": "thứ bảy",
    "sat": "T7",
    "sunday": "chủ nhật",
    "sun": "CN"
  }
}
